Debian Bug report logs - #547113
RM: midentd -- RoQA; orphaned low popcon

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Sandro Tosi <morph@debian.org>

Date: Thu, 17 Sep 2009 04:18:02 UTC

Owned by: Lucas Nussbaum <lucas@debian.org>

Severity: normal

Done: Debian FTP Masters <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, turbo@debian.org, <wnpp@debian.org>:
Bug#547113; Package wnpp. (Thu, 17 Sep 2009 04:18:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sandro Tosi <morph@debian.org>:
New Bug report received and forwarded. Copy sent to turbo@debian.org, <wnpp@debian.org>. (Thu, 17 Sep 2009 04:18:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sandro Tosi <morph@debian.org>
To: submit@bugs.debian.org
Subject: O: midentd -- An ident replacement with masquerading support.
Date: Wed, 16 Sep 2009 19:34:00 +0200
Package: wnpp
Severity: normal

The current maintainer of midentd, Turbo Fredriksson <turbo@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: midentd
Binary: midentd
Version: 2.3.1-4
Priority: extra
Section: net
Maintainer: Turbo Fredriksson <turbo@debian.org>
Build-Depends: debhelper (>= 5)
Architecture: all
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/m/midentd
Files:
 9033569b83a11fa0e03ed1d3e9e9933f 559 midentd_2.3.1-4.dsc
 c0d4aec3f9b0955305b512842aa4a2fc 14258 midentd_2.3.1.orig.tar.gz
 4217433305790e3cb2bade88beb629d2 6010 midentd_2.3.1-4.diff.gz

Package: midentd
Binary: midentd
Version: 2.3.1-4
Priority: extra
Section: net
Maintainer: Turbo Fredriksson <turbo@debian.org>
Build-Depends: debhelper (>= 5)
Architecture: all
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/m/midentd
Files:
 9033569b83a11fa0e03ed1d3e9e9933f 559 midentd_2.3.1-4.dsc
 c0d4aec3f9b0955305b512842aa4a2fc 14258 midentd_2.3.1.orig.tar.gz
 4217433305790e3cb2bade88beb629d2 6010 midentd_2.3.1-4.diff.gz

Package: midentd
Priority: extra
Section: net
Installed-Size: 120
Maintainer: Turbo Fredriksson <turbo@debian.org>
Architecture: all
Version: 2.3.1-4
Replaces: pidentd
Depends: adduser, dpkg (>= 1.9.21), netbase, openbsd-inetd | inet-superserver, update-inetd
Conflicts: pidentd
Filename: pool/main/m/midentd/midentd_2.3.1-4_all.deb
Size: 14186
MD5sum: 7b17f23c1f3e025b5ea9cfc97b852d7c
SHA1: 8b04d10cda8cab5a85971e9be83a47fea557629f
SHA256: e54fb95fb7febd419c0b6ef842f9b0c12637f0a537b2e8e81cc47d1482a85ba9
Description: An ident replacement with masquerading support.
 With your average identd on a masquerading firewall, if an ident
 request comes in for a masqueraded connection, it will return
 'ERROR : NO-USER' or something along those lines. This may be
 quite irritating at times, with, for example, IRC servers that
 won't let you in if they don't get a valid ident reply.
Tag: interface::daemon, network::server, protocol::ident, role::program

Package: midentd
Priority: extra
Section: net
Installed-Size: 120
Maintainer: Turbo Fredriksson <turbo@debian.org>
Architecture: all
Version: 2.3.1-4
Replaces: pidentd
Depends: adduser, dpkg (>= 1.9.21), netbase, openbsd-inetd | inet-superserver, update-inetd
Conflicts: pidentd
Filename: pool/main/m/midentd/midentd_2.3.1-4_all.deb
Size: 14186
MD5sum: 7b17f23c1f3e025b5ea9cfc97b852d7c
SHA1: 8b04d10cda8cab5a85971e9be83a47fea557629f
SHA256: e54fb95fb7febd419c0b6ef842f9b0c12637f0a537b2e8e81cc47d1482a85ba9
Description: An ident replacement with masquerading support.
 With your average identd on a masquerading firewall, if an ident
 request comes in for a masqueraded connection, it will return
 'ERROR : NO-USER' or something along those lines. This may be
 quite irritating at times, with, for example, IRC servers that
 won't let you in if they don't get a valid ident reply.
Tag: interface::daemon, network::server, protocol::ident, role::program





Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#547113; Package wnpp. (Sun, 20 Feb 2011 08:06:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 20 Feb 2011 08:06:18 GMT) Full text and rfc822 format available.

Message #10 received at 547113@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 547113@bugs.debian.org
Cc: control@bugs.debian.org
Subject: midentd: requesting removal
Date: Sun, 20 Feb 2011 09:03:11 +0100
reassign 547113 ftp.debian.org
retitle 547113 RM: midentd -- RoQA; orphaned low popcon
owner 547113 !
thanks

Hi,

The midentd package has been orphaned for a long time, and nobody has
been willing to take it over.
I am therefore requesting its removal from Debian.

If you still need the package, or want to reintroduce it in Debian, the
latest version ever found in Debian is available from
http://snapshot.debian.org/package/midentd/
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug reassigned from package 'wnpp' to 'ftp.debian.org'. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:46 GMT) Full text and rfc822 format available.

Changed Bug title to 'RM: midentd -- RoQA; orphaned low popcon' from 'O: midentd -- An ident replacement with masquerading support.' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:47 GMT) Full text and rfc822 format available.

Owner recorded as Lucas Nussbaum <lucas@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sun, 20 Feb 2011 08:06:47 GMT) Full text and rfc822 format available.

Reply sent to Debian FTP Masters <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sun, 20 Feb 2011 13:09:15 GMT) Full text and rfc822 format available.

Notification sent to Sandro Tosi <morph@debian.org>:
Bug acknowledged by developer. (Sun, 20 Feb 2011 13:09:15 GMT) Full text and rfc822 format available.

Message #21 received at 547113-close@bugs.debian.org (full text, mbox):

From: Debian FTP Masters <ftpmaster@ftp-master.debian.org>
To: 547113-close@bugs.debian.org
Cc: midentd@packages.debian.org, midentd@packages.qa.debian.org
Subject: Bug#547113: Removed package(s) from unstable
Date: Sun, 20 Feb 2011 13:05:53 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   midentd |    2.3.1-4 | source, all

------------------- Reason -------------------
RoQA; orphaned low popcon
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

We try to close Bugs which have been reported against this package
automatically.  But please check all old bugs, if they where closed
correctly or should have been re-assign to another package.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 547113@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/547113

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Alexander Reichle-Schmehl (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 21 Mar 2011 07:31:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 09:28:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.